Verios44

Members
  • Content Count

    65
  • Joined

  • Last visited

Community Reputation

2 Neutral

About Verios44

  • Rank
    Spacecraft Engineer
  1. Thanks, ill look into it. At least in the meantime I can "technically" connect via KAS piping, well see.
  2. I am interested in trying this base mod out. Is there any compatability issues with USI MKS?
  3. I just learned of this mod thanks to remote tech, is it supporting 1.0.5? Looks like a good one to add to my collection.
  4. Is there anyway to get this to work in KSP that is not full screen? I purposefully play in windowed so I can multi task.
  5. Anything I need to worry about when it comes to 1.0.5? Besides KSP complaining about version difference?
  6. Any compatability issues with 1.0.5 I need to be aware of?
  7. Is there any comparability issues with 1.0.5? I run a lot of parts mods that have always hogged RAM usage. I use the aggressive version 64 bit ( primary client is mac ).
  8. I am confused from reading above posts. does toolbar work in KSP 1.0.5?
  9. Is this pack necessary if I use the majority of USI mods? Still waiting on a few to update such as ART, and AMT to update. the KerbalStuff link https://kerbalstuff.com/mod/1194/USI%20Core still shows supported version 1.0.4.
  10. does 1.0.2 break any of the USI mods?
  11. I have about 25 mods currently installed, and plan on adding KAS and near future mods when they are updated to wrap up my collection. Would you recommend using force openGL over ATM? Also, would it actually help the texture issue here? fyi I run on the mac client.